سكايب

مايكروسوفت تحظر استعمال سكايب مع إصدارات ماك أو إس إكس القديمة

أعلنت شركة مايكروسوفت أنه يتعين على مستخدمي برنامج سكايب على أجهزة الماك المزودة بإصدارات قديمة من نظام تشغيل "أو إس إكس" ضرورة تحديث نظام التشغيل.

وقد بدأت شركة مايكروسوفت بالفعل سحب الإصدارات القديمة من برنامج التراسل الفوري سكايب، ويسري ذلك على جميع إصدارات سكايب قبل الإصدار 6.15. وتكمن المشكلة في أن الحد الأدنى لهذا الإصدار يتطلب نظام التشغيل ماك أو إس إكس 10.6 سنو ليوبارد أو إصدار أحدث.

وإذا كان المستخدم لا يزال يعتمد على إصدار ليوبارد (10.5.8) أو إصدار أقدم من نظام تشغيل آبل، فإنه لن يتمكن من استعمال برنامج سكايب بدون تحديث نظام تشغيل ماك أو إس إكس.

وبالنسبة للمستخدم الذي لا يزال يعتمد على جهاز ماك مزود ببنية معمارية PowerPC، فقد لا يحصل على تحديثات؛ نظراً لأن نظام آبل أو إس إكس يقتصر بدءاً من الإصدار 10.6 على العمل بواسطة معالجات إنتل فقط.

وأضافت شركة مايكروسوفت أنه لا يمكن استعمال إصدارات سكايب الأقدم من 6.15 مع الإصدار الحالي من نظام تشغيل آبل.

 

×